» Ubuntu » Pakiety

Error

two or more packages specified (bzr-git natty)